.titulo {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center;
}

.titulo h1 {
  font-size: 38px;
  font-weight: bold;
}

.container_cards {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 90vh;
}

.conteudo_card1 {
  background-color: #b2fbf6;
  box-shadow: 0px 39px 0px 0px #57d1c9 inset;
  border-radius: 20px;
  width: 100%;
  height: 70vh;
  display: flex;
  align-items: center;
  justify-content: flex-start;
  text-align: center;
  flex-direction: column;
  padding-top: 50px;
  gap: 25px;
}

h4 {
  font-family: Montserrat;
  font-size: 20px;
  font-weight: 800;
}

p {
  max-width: 90%; /* Ajusta a largura para até 90% do contêiner */
  height: auto; /* Permite que o conteúdo ajuste sua própria altura */
  text-align: left;
  font-family: Montserrat;
  border: none; /* Removi a borda para um visual mais limpo */
  padding: 0 10px; /* Pequeno padding para espaçamento interno */
}

.p_1 {
  font-size: 21px;
}

.p_2 {
  font-size: 21px;
}

.p_3 {
  font-size: 20px;
}

.zoom {
    transform: scale(1);
    transition: 0.5s all ease;
  }

.zoom:hover {
    transform: scale(1.2); /* Aumenta o tamanho em 20% /
    transition: transform 0.3s ease; / Adiciona uma transição suave */
  }

